
minetest.register_globalstep(function(dtime)
    local strength = aom_fluidapi.has_aom_settings and aom_settings.get_setting(nil, "gameplay_liquids_push_players", 30)
    if (not strength) or strength == 0 then return end
    for i, player in ipairs(minetest.get_connected_players()) do
        aom_fluidapi.push_by_liquid(player, dtime, strength)
    end
end)
